Skip to main content
GET
/
accounts
/
{arrangementId}
Get account arrangement
curl --request GET \
  --url https://api.finpace.tech/accounts/{arrangementId} \
  --header 'Authorization: Bearer <token>'
{
  "arrangementId": "arr_01J8YF6C",
  "customerId": "<string>",
  "productId": "<string>",
  "state": "active",
  "openedAt": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.finpace.tech/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

OK

arrangementId
string
required
Example:

"arr_01J8YF6C"

customerId
string
required
productId
string
required
state
string
required
Example:

"active"

openedAt
string<date-time>